These are chat archives for jgamedev/nativescript

14th
Dec 2016
Alex
@alextorar_twitter
Dec 14 2016 16:51
hi guys, im trying to install native script ui i have node js version 6, but always when i try to install nativescript, ask to me for the installation of nodejs